@import url('styles.base.css');

body {
	background: #fff url('images/bg.png') repeat-x  center top;
}body, h1, h2, h3, h4, h5, h6 {font: normal 13px  Trebuchet, Arial, Helvetica, sans-serif;}
body, div, p {color: #3e3d40;}
Inherited from div.wysiwyg-content

#header .quick-links{display:none;}
#header{ position:relative;	height:278px; background:url(images/header.png)}
#container {	width:1000px; position:relative;
margin-top: -26px;}
#content{margin-top:0px; padding: 5px 0 10px; overflow-y: hidden; background:url(images/content_bg.png)}



#footer {
width: 100%;
background: url(images/footer.png) repeat-x center 0px;
overflow: visible;
height: 115px;
}

.footer-helper-container {
width: 1000px;
position: relative;
margin: auto;
}


.content-helper{
overflow-y: hidden;
}

.container .central-column {
float: left;
display: inline;
margin: 0 206px 0px 201px;
padding: 0px 42px;
overflow-y: hidden;
width: 516px;
min-height: 500px;
}

.container-right .central-column {
float: left;
display: inline;
margin: 0 23px 0px 235px;
padding: 0px 0px 0px 13px;
overflow-y: hidden;
width: 729px;
min-height: 500px;
}

.container-left .central-column {
float: left;
display: inline;
margin: 0 253px 0px 0px;
padding: 0 7px 0px 11px;
overflow-y: hidden;
width: 730px;
}

.container-long .central-column {
float: left;
display: inline;
margin: 0 18px;
padding: 0 0px 0px 0px;
overflow-y: hidden;
width: 964px;
}

.left-column {
float: left;
width: 215px;
margin-left: -980px;
padding: 0px;
background: url(images/border.png) repeat-y top right;
padding-bottom: 9000px;
margin-bottom: -9000px;
border-right: 0px 
black dashed;
}



.right-column {
float: left;
width: 178px;
margin-left: -206px;
padding: 0px;
padding-bottom: 9000px;
margin-bottom: -9000px;
border-left: 0px 
black dashed;
}

#content .header{
padding-bottom:20px;
}


.h1{	top:0px;	left:0px;	position:absolute; background: url(images/h1.png); height:217px; width:1000px}
.logo-image { position:absolute; top:46px; left:0px; margin:0}
.banner-text { position:absolute; top:92px; left:495px; background: url(images/banner_text.png); width:472px; height:41px}

.twitter {background: url(images/twitter.png);position: absolute;top: 28px;left: 374px;width: 28px;height: 28px;}
.fb {background: url(images/fb.png);position: absolute;top: 28px;left:346px;width: 29px;height: 28px;}

.other {
background: url(images/other.png);position: absolute;top: 28px;left: 407px;width: 250px;height: 28px;}
#login, #login div, #login p, #login a, #login a:hover, #login a:active, #login a:visited {	color: #333;	text-decoration: none;}

#cart_box, #cart_box div, #cart_box p, #cart_box span, #cart_box a, #cart_box a:hover, #cart_box a:active, #cart_box a:visited {	color: #323234;	text-decoration: none;}
#cart_status div span{color:#333;}

#top_menu {top:129px; right:20px; position:absolute; text-align: right; clear: right; font-size:13px; background: url('images/menu_bg.png') no-repeat top left; width:963px; }
#top_menu ul li.first-level  {padding: 0;margin: 0px;text-align: left;border: 0 none;margin-right: 0px;
background: url('images/nav_separator.png') no-repeat top right;
}


#top_menu ul li.first-level span{padding: 11px 12px 0 15px;height: 31px;margin-right: 3px; 
background: url(images/x.png) no-repeat top right;}

#top_menu ul li.first-level a{color: #4B4A4D;font: 600 15px Arial;}

#top_menu ul li.first-level.cm-active, #top_menu ul li.first-level:hover {
 padding: 0; background: url('images/nav_active_right.png') no-repeat top right;}
 
#top_menu ul li.first-level.cm-active span, #top_menu ul li.first-level:hover > span {
background: url('images/nav_active_left.png') repeat-x top left;}

#top_menu ul li.first-level.cm-active:link > span > a, #top_menu ul li.first-level.cm-active > span > a, #top_menu ul li.first-level:hover > span > a, #top_menu ul li.first-level.cm-active a, #top_menu ul li.first-level.cm-active a:hover{
color: white;text-decoration: none;font: 600 15px Arial;}



#top_menu > li > ul  {	margin-top: 0;	padding-top: 3px;	padding-bottom: 4px;}
#top_menu li.first-level ul li a, #top_menu li.first-level.cm-active ul li a{ color: #000;  font: 500 13px Arial; text-decoration:none;}

#top_menu li.first-level ul li a:hover, #top_menu li.first-level.cm-active ul li a:hover {color: #000;  font: 500 13px Arial;  text-decoration:underline;}

.h3{top:284px;	left:0px;	position:absolute; background: url(images/h3.png); height:86px; width:1000px}
.top-search {	padding: 0px 0 0 0px; float:left}
#sign_io {float: right;}
#sign_io {padding: 4px 3px 0 0;}
#sign_io a:hover, #sign_io a{text-decoration:none}

.checkout-link {padding-top: 4px;}
{ color:#000;}


/* ------------------------------------------------------------------*/
/* MAIN COLOR DECLARATION, GROUPS ARE SEPARATED BY ,.XX,  */ 

.XX, #cart_status .checkout-link a, #cart_status .checkout-link a :hover,
 #cart_status div strong, #cart_status > div > span,  #cart_status > div > span > a, #cart_status > div > span > a:hover,
 #cart_status .checkout-link a, #cart_status .checkout-link a :hover,

.XX, .sidebox-wrapper .sidebox-body , .sidebox-categories-wrapper  .sidebox-body,
.XX, .sidebox-body ul a, .sidebox-body p, .sidebox-body div,
.XX, .sidebox-body div ul.dropdown a, .sidebox-body div ul.dropdown a:visited, .sidebox-body div ul.dropdown a:active,


.XX, .top-tools-container, .top-tools-container div, .top-tools-container p, .top-tools-container a, .top-tools-container a:hover, .top-tools-container a:active, .top-tools-container a:visited , 

.XX, .search-products-text, .login-popup, #sign_io,
.XX, .product-filters .details,
.XX, a.secondary-link, a.secondary-link:hover ,
.XX, .breadcrumbs, .breadcrumbs a, .breadcrumbs a:hover,
.XX, .subcategories a, .subcategories a:hover,
.XX, .text-button, .text-button:visited, .text-button:hover, .text-button:active, .text-button-act, .text-button-act:visited, .text-button-act:hover, .text-button-act:active,
.XX, .in-stock, .out-of-stock,
.XX, .product-list-field,
.XX, .price,
.XX, .login .form-field label.cm-required, #login .form-field label.cm-required,
.XX, .bottom-copyright, .bottom-copyright a:hover, .bottom-copyright a,
.XX, #footer a, #footer a:hover   {
color: #4b4b4d !important;}

/* ------------------------------------------------------------------*/
.XX, .updates-wrapper p,
.XX, .mainbox-title span,
.XX, .mainbox2-title span,
.XX, .select-link:hover, .select-link, .select-link a:hover, .select-link a,
.XX, .product-title, .product-title:visited, .product-title:hover, .product-title:active{
color:#e2001a;
}


/* ------------------------------------------------------------------*/
/* SIDEBOX COLORS, GROUPS ARE SEPARATED BY ,.XX,  */ 
.none{
color: #C9C9C9;
}

.sidebox-body div ul.dropdown a:hover{color: #000;}
/* ------------------------------------------------------------------*/


/* ------------------------------------------------------------------*/
/* OUTER COLORS, GROUPS ARE SEPARATED BY ,.XX,  */ 


.XX, .bottom-search .search-products-text{
color: #fff;
}

/* ------------------------------------------------------------------*/


#footer .quick-links a, #footer .quick-links a:visited, #footer .quick-links a:active{color:#ddd}
#footer .quick-links a:hover{color:#fff; text-decoration:none;}




.updates-wrapper p{
	padding: 0 0 9px 0;
}

.list-price {
	color: #4b4b4d;
}
.price {
}
.sub-price {
	color: #333333;
}
.qty-in-stock {
	color: #000000;
}

.product-title, .text-button{
text-decoration:none;
}

.search-input {margin: 3px 0 0 0px;}

/* Styles for the box that appears when you click "Sign in" */

/* Links in checkout bar */
.content-tools a, .content-tools a:hover, .content-tools a:active, .content-tools a:visited {	text-decoration: none;}
/* Links and text in cart box */


.mainbox-container {margin:0px;}
.mainbox-body {margin: 0px;}
.top-tools-container {position: absolute; top: 202px; left: 18px;
height: 46px; padding: 0; width: 969px;}

.top-tools-container span.float-left, .top-tools-container span.float-right {width: 0px;height: 0px;margin: 0px;}
.top-tools-container {
position: absolute;
top: 184px;
left: 7px;
height: 46px;
padding: 0;
width: 987px;
}
.search-input {
width: 210px;
}
.content-tools {
padding: 0px;
margin: 0px;
display: inline-block;
position: absolute;
top: 229px;
left: 13px;
}

.content-tools span.float-left, .content-tools span.float-right {	background: url('images/cart_left.png') no-repeat top left;}
.content-tools span.float-right {	background: url('images/cart_right.png') no-repeat top right;}
.content-tools span.float-left, .content-tools span.float-right {display: block;width: 0px;height: 0px;margin: 0px;}
.sidebox-wrapper{ font-size:14px;}

.sidebox-body > div > ul.dropdown{z-index:6;} /* to get infront of flash slideshow */

.sidebox-wrapper .sidebox-title, .sidebox-wrapper-red .sidebox-title {
padding: 0px;
height: 34px;
background: url(images/sidebox_top.png) no-repeat;
text-align: left;
}

.sidebox-wrapper {border: 0px solid #d9dadb;
margin-left: 0px; margin-right:0px}
.sidebox-title span, .sidebox-wrapper-red .sidebox-title span {padding: 6px 0 5px 11px;color: white;
margin: 0px;margin-top: 0px;display: block;border-bottom: 0px solid #1F3E86;
font: 700 15px Century Gothic; text-transform: uppercase;
}

.sidebox-wrapper-red .sidebox-title span, .sidebox-wrapper-red  .sidebox-body a, .sidebox-wrapper-red  .sidebox-body a:hover  {color:#fff; text-decoration:none}

	
	
.bottom .sidebox-wrapper a{text-decoration:none}
.bottom .sidebox-wrapper a:hover{text-decoration:underline}


.sidebox-categories-wrapper .sidebox-body, .sidebox-wrapper .sidebox-categories-wrapper .sidebox-body { 
	padding: 0px;
}
.sidebox-wrapper .sidebox-body {
padding: 11px 12px 7px 12px;
font-size: 14px;
font-weight: normal;
background: url(images/sidebox_bg.png) repeat-y;
}

.title_right span{
background: url(images/right_title_box.png) no-repeat;
}
.sidebox-wrapper .sidebox-bottom {
background: url(images/sidebox_bottom.png) no-repeat;
height: 7px;
}

.sidebox-wrapper .sidebox-bottom span {
	height:0px;
}
.sidebox-body ul.product-filters a, .sidebox-body  ul.product-filters a:hover{text-decoration: none;
	font-size: 92%;
}


.sidebox-body div ul.dropdown a, .sidebox-body div ul.dropdown a:visited, .filters-tools, .sidebox-body a, .select-link:hover, .select-link, .select-link a:hover, .select-link a{
text-decoration:none; 
}

 .sidebox-body div ul.dropdown a:hover{
 text-decoration:none; 
 color:#e2001a !important;
 }
 
 
 
.sidebox-wrapper-red .sidebox-title {background: url(images/sidebox_top_diff.png) no-repeat;}
.sidebox-wrapper-red .sidebox-title span {padding:10px;}
.sidebox-wrapper-red .sidebox-body {
	padding: 5px 10px;
	background: url(images/sidebox_bg_diff.png) repeat-y;
}

.sidebox-wrapper-red .sidebox-bottom{
background: url(images/sidebox_bottom_diff.png) no-repeat;
}


.left-column .wysiwyg-content h1, .left-column .wysiwyg-content p{
padding: 0px;
}
.left-column .wysiwyg-content h1{
color:#000;
padding-bottom:8px;
}

#header .quick-links {
display: none;
text-align: left;
float: none;
padding-bottom: 0;
position: absolute;
top: 214px;
left: 7px;
font-family:Arial;
}

#header .quick-links a{
font-weight:bold;
	text-decoration:none;	
	color:#646567;
}

#header .quick-links a:hover{
	text-decoration:underline;		
	color:#646567;
}
	

.quick-links a, .quick-links a:visited, .quick-links a:active, .quick-links a:hover {
margin-left: 0px; margin-right: 10px; 
}
.checkout-link a, .checkout-link a:hover{
	color: #fff; font-weight:bold;
}
.bottom-search {
display: none;
top: 10px;
padding: 0px 0 15px 0;
position: absolute;
width: 500px;
text-align: center;
right: 250px;
}

#footer .quick-links a, #footer .quick-links a:visited, #footer .quick-links a:active, #footer .quick-links a:hover {		
text-decoration: none;	
margin: 0 4px;
}


#footer .quick-links {
display: block;
text-align: center;
margin-bottom: 0px;
padding: 34px 12px 0;
font-weight: bold;
}


.out-of-stock {
	color: #666666;
}

#footer .footer_text {
float: left;
font-size: 11px;
padding: 50px 0 0 20px;
position: absolute;
color: white;
}


.bottom-copyright {
text-align: center;
top: 60px;
position: absolute;
width: 100%;
}


.bottom-copyright, .bottom-copyright a:hover, .bottom-copyright a{	
clear:both;	font: 85% Arial, Helvetica, sans-serif;
}
.bottom-search span.float-left, .bottom-search span.float-right {
	
}


.input-textarea {
width: 270px;
}
.input-text, .input-text-auto, .input-text-large, .input-text-medium, .input-text-short, .input-text-100, .input-textarea, .input-textarea-long, select {
	border: 1px solid #dfe6ed;
}
.mainbox-title span { 
 text-transform:uppercase;
font: 700 18px Century Gothic;}
.mainbox2-title {
padding: 0 0 0px 3px;
}
.mainbox2-title span {
font: bold 16px Arial, Helvetica, sans-serif;
}

.product-filters .details, .product-filters a {
font-weight: normal;
}

.compact .product-title, .compact .product-title:visited, .compact .product-title:hover, .compact .product-title:active {
font-weight: bold;
}
.login-popup { background:#fff;}


a, a:visited, a:hover, a:active {
	color: #4b4b4d;
}
hr {
	border-bottom: 1px solid #c6c7c8;
}
.dark-hr {
	border-bottom: 1px solid #e3e3e3;
}
hr.dashed {
	border-bottom: 1px dashed #909090;
}
.error-text {
	color: #f27a00;
}
.sidebox-body .input-text, .updates-wrapper .input-text {
	border: #c5d1d8 1px solid;
	width: 104px;
}

/* Ajax */
.ajax-loading-box {
	background: url('images/ajax_left.gif') no-repeat left bottom;
	padding: 0 0 0 5px;
}
.right-inner-loading-box {
	background: url('images/ajax_right.gif') no-repeat right bottom;
	padding: 0 5px 0 0;
}
.ajax-inner-loading-box {
	background: #fff1a8 url('images/icons/ajax.gif') no-repeat 5px center;
	padding: 6px 6px 6px 26px;
	font-size: 92%;
	font-weight: bold;
	color: #3f0000;
}
.ajax-message {
	border: 1px solid #000000;
	background-color: #f4fbff;
}
/* /Ajax*/

/* Ajax content box */
.cm-ajax-content li {
	color: #000000;
}
.cm-ajax-content-value {
	cursor: pointer;
}
.cm-ajax-content-value:hover {
	background-color: #01B1DC !important;
	color: #FFFFFF;
}
li.small-description {
	color: #898989;
}
/* /Ajax content box */

/* Notification box */
.notification-header-w, .notification-header-n, .notification-header-e {
	color:#c52a01;	
}
.notification-n {
	background: #d0eaae url('images/icons/notice.png');
	border-color: #8bc045;
}
.notification-n div {
	color: #496e16;
}
.notification-w {
	background: #fffbcc  url('images/icons/warning.png');
	border-color: #e6db55;
}
.notification-w div {
	color:#8c8531;
}
.notification-e {
	background: #ffcece url('images/icons/error.png');
	border-color: #df8f8f;	
}
.notification-e div{
	color: #9c3535;
}
.notification-header-n {
	color:#668c34;
}
.notification-header-w {
	color:#bfa615;
}
/* /Notification box */

/* Checkout error box */
.error-box {
	background-color: #ff5c4a;
}
.error-box p {
	color: #ffffff;
}
/* /Checkout error */

/* Section in main box */
.section-border {
	border: 1px solid #d0cebe;
	margin-top: 0;
}
.section-title {
	background: #f3f1da url('images/section_title_bg.gif') repeat-x bottom;
}
.section-title a {
	color: #5c5d3e;
	padding-left: 14px;
	text-decoration: none;
}
.section-title a:hover {
	text-decoration: underline;
}
.section-body, .section-body-details {
	border-top: 1px solid #d0cebe;
	background-color: #f6f5e4;
	padding: 9px 16px;
}
.section-body-details {
	padding: 18px 16px;
}	

.prod_border{
border: 2px #c6c7c8 solid;
-moz-border-radius: 6px;
border-radius: 6px;

padding:10px;
background-color:#fff;
}
.prod_table{
margin: 0 0 0 -12px;
width: 536px;
}

.central-content{
overflow-x:hidden;
}
/* Section in main box */

/* Buttons */
.button a, .button-action a, .button-big a, .button-submit-action input, .button-submit input, .button-submit-big input {
	color: #ffffff;
	font: bold 11px/11px Tahoma;
	height: 20px;
	border: 0 none;
	margin: 0;
}
.button-submit-action input, .button-submit input {
	padding: 3px 8px 4px 12px;
}
.button-submit-action input, .button-submit input, x:-moz-any-link {
	padding: 1px 7px 4px 0;
}
.button a, .button-action a {
	padding: 3px 10px 0 3px;
	height: 17px;
	line-height: 12px;
}
/* input buttons */
.button-submit-action, .button-submit, .button-submit-big, .button, .button-action {
	background: url('images/but_right_action.png') no-repeat right top;
}
.button-submit, .button {
	background: #7bc3f7 url(images/but_left.png) no-repeat left top;
}
.button-submit, .button {
padding-left:3px;
}


.button-submit-action input,  .button-submit-big input, .button-action a {
background: url('images/but_left_action.png') no-repeat left top;
margin-right: 15px;
}
.button-submit input, .button a {
	background: url(images/but_right.png) no-repeat right top;
}
.button-submit-big, .button-big  {
	background: #ff4f01 url('images/big_but_left.png') no-repeat left top;
	padding-left: 3px;
	height: 29px;
}
.button-submit-big input , .button-big a  {
	font: bold 12px Verdana, Geneva, Arial, Helvetica, sans-serif;
	background: url('images/big_but_right.png') no-repeat right top;
	padding: 7px 19px 8px 7px;
	height: 29px;
	line-height: 16px;
}
.button-big a  {
	padding: 6px 19px 9px 7px;
	height: 14px;
}
.button-submit-big input, x:-moz-any-link {
	padding: 5px 16px 8px 4px;
}
/* /input buttons */
.text-button, .text-button:visited, .text-button:hover, .text-button:active, .text-button-act, .text-button-act:visited, .text-button-act:hover, .text-button-act:active {
	margin-right: 1px;
	padding-right: 12px;
	background: url('images/text_but_arrow.png') no-repeat right 5px;
}
.text-button-act, .text-button-act:visited, .text-button-act:active, .text-button-act:hover {
	color: #fff;
	background-image: url('images/icons/action_text_but_arrow.gif');
}
.go-button {
	padding-left: 3px;
	cursor: pointer;
margin-top: 1px;
}
.top-tools-container .go-button {
    margin: 0 10px 0 7px;
}
}
.button-tool a, .button-tool a:visited, .button-tool a:hover, .button-tool a:active, a.tool-link, a.tool-link:hover {
	font: normal 92% Arial;
	color: #b20101;
	text-transform: lowercase;
}
.product-container .button-submit-action, .product-container .text-button {
	margin-right: 5px;
}
/* /Buttons */

/* products list */
.select-link:hover, .select-link, .select-link a:hover, .select-link a{
}

.mainbox2-body {
padding: 0px;
}


/* /products list */

/* Tabs */
.tabs {
	background: url('images/tabs_bg.gif') 0 0;
	padding: 0;
}
.tabs ul li, .tabs ul li.cm-active {
	margin: 2px 2px 0 0;
	background: #ececec url(images/tab_left.png) no-repeat left top;
	padding: 0 0 0 3px;
}
.tabs ul li.cm-active {
	background: #dfe2e5 url(images/tab_left_active.png) no-repeat left top;
}
.tabs ul li a {
	display: block;
	padding: 6px 12px 4px 10px;
	height: 16px;
	background: url(images/tab_right.png) no-repeat right top;
}
.tabs ul li.cm-active a {
	background-image: url(images/tab_right_active.png);
}
.tabs ul li a, .tabs ul li a:visited, .tabs ul li a:hover, .tabs ul li a:active {
	text-decoration: none;
	color: #8a8989;
	font: bold 92% Tahoma;
}
.tabs ul li.cm-active a, .tabs ul li.cm-active a:visited, .tabs ul li.cm-active a:hover, .tabs ul li.cm-active a:active {
	font: bold 92% Tahoma;
	color: #545454;
}
.tabs ul li a:hover {
	text-decoration: underline;
}
.cm-tabs-content {
	border: 1px solid #d9dbdd;
	border-top-width: 0;
	padding: 15px 22px;
}
.tab-list-title {
	border-bottom: 1px solid #808080;
}
/* /Tabs */

/* compare list */
.compare-table .left-border {
	border-left: solid #ced6da 1px;
}
.compare-table .bottom-border {
	border-bottom: solid #ced6da 1px;
}
.compare-table .first-cell {
	border-bottom: 1px solid #ced6da;
	background-color: #f1f4f6;
}
/* /compare list */

/* jCarusel */
.jcarousel-skin {
	border: 1px solid #dadada;
	background-color: #ffffff;
}
.jcarousel-skin .prices-container {
	padding: 5px 0 2px 0;
}
.jcarousel-skin .buttons-container {
	padding-top: 0;
}
/* /jCarusel */

/* Listmania */
.lm-top {
	border-top: 1px solid #dadada;
}
.lm-left {
	border-left: 1px solid #dadada;
}
.lm-right {
	border-right: 1px solid #dadada;
}
.lm-bottom {
	border-bottom: 1px solid #dadada;
}
.lm-scroller {
	border: 1px solid #d6d6ff;
	background-color: #ffffff;
}
/* /Listmania */

/* common styles */
.border {
	border: 1px solid #e3e3e3;
}
.no-items {
	background-color: #f1f4f6;
	color:#000
}
/* /common styles */

/* main styles */


/* Styles for the fixed width layout */
/* /Styles for the fixed width layout */ 

/* Styles for the 100% width layout */ 
/* Uncomment this set of styles for the 100% width layout.
body {
	background-image: none;
	background-color: #ffffff;
}
*/
/* Styles for the 100% width layout */ 
/* /main styles */

/* top styles */

/* /top styles */

/* top tools styles */
.select-field label, .form-field table label {
margin:0;
}

.search-selectbox, .search-input {
	border: 1px solid #83bdcb;
}
.search-advanced, .search-advanced:visited, .search-advanced:hover, .search-advanced:active {
	padding: 0 8px 0 4px;
	background: transparent no-repeat right 5px;
	text-decoration:none;
}
/* /top tools styles */



/* content-tools */

/* /content-tools */

/* tools */
.tools-container {
	padding: 12px 0 0 17px;
	float: right;
	white-space: nowrap;
}
.tools-container table {
	white-space: normal;
}
.buttons-container .tools-container {
	padding: 0 0 0 17px;
	margin-top: -1px;
}
.buttons-container .cm-button-main {
	margin-top: -3px;
}
.tools-content {
	background-position: 0 -90px;
	padding: 10px;
	margin-left: 5px;
}
.inline {
	float: none !important;
	padding: 0 !important;
	display: inline;
}
.inline-block, .sortable th a.inline-block {
	display: -moz-inline-box;
	display: inline-block;
	float: none;
}
.block {
	display: block;
}
.tools-content .select-link, .tools-content .select-link:visited, .tools-content .select-link:hover, .tools-content .select-link:active {
	color: #000000;
	padding: 2px 20px 2px 5px;
	margin-right: 8px;
	background: none;
	text-decoration: none;
}
.table .tools-content .select-link, .table .tools-content .select-link:visited, .table .tools-content .select-link:hover, .table .tools-content .select-link:active {
	padding-left: 17px;
}
.tools-content a.select-button, .tools-content a.select-button:hover, .tools-content a.select-button:visited, .views a.cm-combo-on {
	text-decoration: none;
	color: #000;
	height: 15px;
	cursor: pointer;
	white-space: nowrap;
	padding: 4px 25px 5px 8px;
	background: #e6e6e6 url(images/buttons_bg.png) 100% -90px;
	border: 1px solid #bababa;
	border-top-color: #e4e4e4;
	border-left-color: #c7c7c7;
	border-right-color: #c7c7c7;
	text-transform: capitalize;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	border-radius: 5px;	
}
span.action-add {
	cursor: pointer;
	display: -moz-inline-box;
	display: inline-block;
}
span.action-add a {
	background: url(images/buttons_bg.png) no-repeat 0 -180px;
	padding: 3px 10px 3px 30px;
	line-height: 17px;
	color: #000;
	text-decoration: none;
	display: -moz-inline-box;
	display: inline-block;
	margin-left: -7px;
	border: 1px solid #cfcfcf;
	text-transform: capitalize;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	border-radius: 5px;
}
span.action-add a:hover {
	background-position: 0 -150px;
	border: 1px solid #669900;
	color: #fff;
}
span.action-add a:active {
	background-position: 0 -210px;
	text-shadow: none;
	border: 1px solid #669900;
	color: #e0edd0;
	-moz-box-shadow: none;
	-webkit-box-shadow: none;
	box-shadow: none;
}
.cm-buttons-floating .popup-tools {
	margin-bottom: 35px;
}
/* /tools */

/* cart box styles */
#cart_status .float-left {
	background: url('images/top_tools_delim.gif') no-repeat 100% 2px;
	padding: 0 14px 0 0;
	z-index: 8;
	margin-right: 11px;
}
#cart_status .checkout-link a, #cart_status .checkout-link a:visited, #cart_status .checkout-link a:hover, #cart_status .checkout-link a:active {
	background: url('images/icons/cart_arrow.gif') no-repeat 95% 6px;
}

.cart-list {
	background: url('images/cart_list_bg.gif') no-repeat 0 24px;
}
.list-container {
	border: 1px solid #bebebe;
	border-top-width: 0;
}
.cart-list .list {
	border: 1px solid #bababa;
}
#cart_status .cart-list .float-left {
	background-image: none;
	padding: 0;
	margin: 0;
}
.cart-list ul {
	margin: 0 4px;
}
#cart_status .cart-list ul a {
	padding-left: 0;
	padding-right: 2px;
}
.cart-list ul li {
	padding: 5px 0;
}
.cart-list ul li.delim {
	background-color: #ebebeb;
	background-image: none;
}
.list p.center {
	font-weight: bold;
}
#cart_status .buttons-container a, #cart_status .buttons-container a:visited, #cart_status .buttons-container a:hover, #cart_status .buttons-container a:active {
	background: url('images/icons/cart_arrow.gif') no-repeat 95% 6px;
}
/* /cart box styles */

/* categories sidebox style */
/* /common sidebox style */

/***** Tables *****/
/* Common table */
.table {
	border: 1px solid #dee1e5;
	border-width: 1px 0px 1px 1px;
}
.table th {
	background-color: #e8eff8;
	border-right: 1px solid #dee1e5;
	border-bottom: 1px solid #dee1e5;
}
.table th a, .table th a:visited, .table th a:hover, .table th a:active {
	color: #2c2b2b;
	font-weight: bold;
}
.table td, .table .table td {
	border-right: 1px solid #dee1e5;
}
.table .table-footer td {
	background-color: #e8eff8;
	border-right: 1px solid #dee1e5;
}
.table-row, tr.table-row, td.table-row {
	background-color: #f1f4f6;
}
/* /Common table */
/***** /Tables *****/

/* mainbox */
.product-main-info h1.mainbox-title {
	padding: 6px 0 0 0;
	font-size: 146%;
}
.header-extra {
	margin-top: -17px;
	padding-bottom: 12px;
}
/* /mainbox */

/* mainbox2 */
.mainbox2-title {
}
/* /mainbox2 */

.subheader, .subheader-first-item {
	color: #ffff;
	background: url('images/subheader_bg.gif') repeat-x bottom;
	padding: 13px 0 5px 0;
	margin-bottom: 10px;
	font: bold 108% Arial, Helvetica, sans-serif;
}
.subheader-first-item {
	padding: 0 0 5px 0;
}
.subheader2 {
	font: bold 85% tahoma, arial, verdana, sans-serif;
	padding-bottom: 3px;
	margin: 10px 0 2px 0;
}
.title-extra a, .title-extra a:visited, .title-extra a:hover, .title-extra a:active {
	font: normal 75% Arial;
	color: #7c8e8e;
}
/* color mainbox */
.mainbox-cart-title {
	background: #547994;	color: #fff;	font-weight:bold;	
	font-size: 108%;
	line-height: 122%;
}
.mainbox-cart-title span.float-left, .mainbox-cart-title span.float-right {	display:none;
	background: url('images/mainbox_cart_title_left.gif') no-repeat left top;
	width: 8px;
	height: 32px;
	margin: -8px 0 0 -13px;
}
.mainbox-cart-title span.float-right {	display:none;
	background: url('images/mainbox_cart_title_right.gif') no-repeat right top;
	margin: -8px -8px 0 0;
}
.mainbox-cart-body {
	border: 1px solid #dddddd;
	border-width: 0 1px;
	background:#fff
}

input, textarea, select {
margin: 0px 3px 0 0;
padding: 1px;
font-size: 92%;
font-family: Tahoma;
}

.cart-buttons {
	background-color: #f1f1f1;
	border: 1px solid #dddddd;
}
.cart-buttons .float-left {
	padding-top: 3px;
}
/* /color mainbox */

.updates-wrapper {
background:#fff;
	border: 1px solid #c6c7c8;
}



.sidebox-body .updates-wrapper {

background: 
white;
text-decoration:none;
margin: 10px 0px 0px 0px;

}

/* Bottom styles */

/* /Bottom styles */

/* recently viewed */
.recent-prod-link-bg {
	background-color: #f4f4f4;
	text-align: right;
}
.extra-link {
	font: normal 85% Tahoma;
}
.extra-link, a.extra-link:visited, a.extra-link:hover, a.extra-link:active, .sidebox-body ul a.extra-link {
	color: #ff5400;
	text-transform: lowercase;
}
/* /recently viewed */

/* product LIST view styles */
.discount-label {
	background: url('images/discount_label_left.png') no-repeat left top;
	padding: 0 0 0 10px;
}
.discount-label em {
	background: #37aae8 url('images/discount_label_right.png') no-repeat right top;
	padding: 4px 4px 4px 1px;
	color: #ffffff;
	font: normal bold 100% Arial, Helvetica, sans-serif;
	min-width: 28px;
	text-align: center;
	height: 16px;
}
.discount-label em strong {
	font-weight: normal;
}
.product-config-header {
	font-size: 100%;
	text-align: center;
	padding-top: 20px;
	clear: both;
}
.product-list-price {
	padding-bottom: 4px;
}
/* /product LIST view styles */

/* pagination styles */
.pagination {
	background-color: #edf8fe;
}
.pagination a, .pagination a:visited, .pagination a:hover, .pagination a:active, .pagination-selected-page {
	border: 1px solid #edf8fe;
}
.pagination a:hover, .pagination-selected-page {
	border: 1px solid #014ead;
	background-color: #ffffff;
}
.pagination-selected-page {
	font-weight: bold;
}
/* /pagination styles */

.info-field-title {
	background-color: #edf8fe;
}

/* Lists */
ul.bullets-list li {/* List with circle bullets */
	background: url('images/icons/bullet.gif') no-repeat 1px 7px;
}
ul.bullets-list ul li{
	background: none;
}
ol.bullets-list {
	padding: 0 0 0 35px;
}

.arrows-list li {/* List with 2 arrows as bullet */
}
.arrows-list li.delim {	display:none;
	background: url('images/sidebox_delim.gif') repeat-x center 2px;
}

li.cm-expanded {/* Tree list */
	background: url('images/icons/category_expanded.gif') no-repeat scroll right 5px;
}
li.cm-collapsed {
	background: url('images/icons/category_collapsed.gif') no-repeat scroll right 5px;
}

.arrow-list li {/* Arrow list */
	padding-left: 10px;
	background: url('images/icons/list_arrow.gif') no-repeat 1px 6px;
}
.sidebox-body .arrow-list {
	margin: 0 0 5px 0;
}

.inside-list li {/* inside list */
	list-style: none none;
	background-image: none;
	padding: 2px 0 3px 0;
	line-height: 12px;
}

.action-bullets {/* Action bullets */
	margin-bottom: 10px;
}
.action-bullets li {
	display: inline;
	background: url('images/icons/dot_dark.gif') no-repeat 2px 6px;
	padding: 0 10px 0 13px;
}
.cm-tabs-content ul li, .category-description ul li, ul.bullets-list li {
	background: url('images/icons/dot_dark.gif') no-repeat 1px 7px;
	padding: 1px 0 6px 11px;
}
.wysiwyg-content ul {
	margin: 5px 0 5px 40px;
}
.wysiwyg-content ul li {
	list-style-type: disc;
	background-image: none;
	padding: 0;
}
ul.no-markers li, .wysiwyg-content ul.no-markers li {/* No bullets */
	background-image: none;
	list-style-type: none;
	padding-left: 0;
}

.delim {	display:none;
	background: url('images/sidebox_delim.gif') repeat-x center center;
}

ul.statistic-list {/* Statistic list */
	/*background-color: #f2f9db;*/
	background-color: #f3f8fb;
}
ul.statistic-list li.total strong {
	color: #2D2D2D;
}
ul.sitemap-list li {/* sitemap */
	background: url(images/icons/left_menu_arrow.gif) no-repeat 0 6px;
}
/* /Lists */

/* One page checkout styles */
.step-container, .step-container-active {
	background-color: #fbfbfb;
}
.step-container-active {
	background-color: #ffffff;
}
.checkout-steps {
	background-color: #eee;
	margin-left: 0;
}
.step-body {
	padding-left: 25px;
}
.step-body .shipping-rates label {
	font: italic bold 85% Verdana, Geneva, Arial, Helvetica, sans-serif;
	color: #8ca1a1;
}
.step-title span, .step-title a.title, .step-title a.title:hover {
	color: #6b7b7b;
}
.step-title {
	padding-left: 19px;
}
.step-title-active {
	padding-left: 18px;
}
.step-title-active span, .step-title-active a.title, .step-title-active a.title:hover {
	color: #333;
}
.step-complete-wrapper {
	color: #8ca1a1;
	font: normal 92% Verdana, Geneva, Arial, Helvetica, sans-serif;
}
.step-complete-wrapper div, .step-complete-wrapper p, .step-complete-wrapper .price {
	color: #8ca1a1;
}
.step-complete-wrapper strong {
	font-weight: bold;
}
.step-complete-wrapper span {
	font-style: normal;
}
#step_three_body .step-complete-wrapper {
	padding-top: 4px;
}
.step-complete-text {
	color: #858585;
}
.step-complete-wrapper .form-field label {
	color: #8ca1a1;
	font: bold 85% Tahoma;
	padding-top: 2px;
	padding-right: 3px;
}
#summary {
	padding: 10px 0 5px 0;
}
.multiple-profiles, .multiple-profiles strong {
	font-style: normal;
}
.multiple-profiles .form-field {
	margin-bottom: 13px;
	padding-bottom: 6px;
	border-bottom: 1px solid #dadada;
}
.step-body-active .select-profile label {
	display: none;
}
.step-body-active .select-profile {
	padding-left: 0;
}
.step-complete-wrapper ul.bullets-list li {
	background-image: url('images/icons/step_bullet.gif');
}
.step-body-active .form-field {
	margin: 0;
	padding: 3px 2px 8px 0;
}
.step-body-active .form-field label {
	float: none;
	width: auto;
	margin: 0 0 0 -8px;
	padding: 0 0 0 9px;
	display: block;
}
.step-body-active label, .step-body-active, .step-body-active div, .review td .sku {
	color: #7c8e8e;
}
.step-body-active .form-field label.hidden {
	display: none;
}
.step-body-active .form-field label.cm-required {
	background: url('images/icons/required_mark.gif') no-repeat left 6px;
}
.step-body-active .form-field label:after {
	content: ".";
    display: block;
    height: 1px;
    visibility: hidden;
}
.step-body-active .form-field .input-text {
	width: 100%;
	padding: 3px 0;
}
#step_two_body.step-body-active div.float-left, #step_two_body.step-body-active div.float-right, #step_three_body div.float-left, #step_three_body div.float-right {
	width: 46%;
}
.subheader .subheader-extra {
	font: 86% normal Arial,Helvetica,sans-serif;
	padding-left: 5px;
}
.mainbox-title .secure-page-title {
	font-size: 104%;
	background: url('images/icons/secure_icon.gif') no-repeat 0 0px;
	padding-left: 28px;
	height:21px;
	display:block;
}
#list_payment_methods td {
	padding: 5px 0 8px 0;
}
#list_payment_methods td.payment-details {
	padding: 0;
}
#list_payment_methods .payment-details-container {
	background-color: #f3f8fb;
	padding: 6px 28px 5px 28px;
	margin: 0 0 15px -4px;
}
#list_payment_methods .payment-details-container  td {
	padding: 0;
}
.coupon-code-container {
	border: 1px dotted #7c8e8e;
	border-width: 1px 0;
	margin: 10px 0;
	padding: 6px 0;
}
.step-body-active .coupon-code-container .form-field .input-text {
	width: 227px;
}
.step-body-active .coupon-code-container .form-field {
	padding: 18px 0;
}
.review {
	border: 1px solid #ebf1f4;
}
.review th {
	background-color: #dbdfe2;
	border: 0 none;
	padding: 8px 14px 7px 14px;
}
.review td {
	border: 0 none;
	padding: 11px 21px;
}
.review, ul.statistic-list, #step_one_body.step-body-active, #step_one_body.step-body-active div {
	color: #2d2d2d;
}
#checkout_cart .step-title, #checkout_cart .step-title-active {
	padding: 17px 15px 17px 18px;
}
#checkout_cart .subtotal {
	color: #2d2d2d;
}
#checkout_cart .total {
	color: #990000;
}
/* /One page checkout styles */

/* Classic checkout */
.classic-checkout-title {
	margin: 0 0 0 16px;
}
/* /Classic checkout */

/* Estimation form */
.estimation-box {
	border: 1px solid #dadada;
	background-color: #f8f8f8;
}
/* /Estimation form */

.required-question, .required {
	color: #ff0000;
}

/* Previewer styles */
#previewer_overlay {
	background-color: #000;
	-moz-opacity: 0.1;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(opacity=10)";
	opacity: 0.1;
}
#previewer_window {
	color: #000000;
}
#previewer_hide_select {
	background-color: #ffffff;
	border: none;
	-moz-opacity: 0;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(opacity=0)";
	opacity: 0;
}
#preview_window {
	border: 2px solid #FF8000;
}
.drag-window {
	background-color: #ffffff;
	cursor: move;
	-moz-opacity: 0;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(opacity=0)";
	opacity: 0;
}
a.cm-thumbnails-mini, .product-variant-image-unselected, #thumbs_frame img {
	border: 1px solid #e2e2e2;
	margin: 1px;
}
a.cm-cur-item, .product-variant-image-selected, #thumbs_frame img.cm-current-thumb {
	border: 1px solid #a5a5a5;
}
/* /Previewer styles */

/* block "Product filters" */
.product-filters .details {
	font-weight: inherit;
}
.reset-filters, .reset-filters:visited, .reset-filters:hover, .reset-filters:active {
	color: #b20101;
	background: url('images/icons/delete_icon.gif') no-repeat 0 3px;
	text-transform: lowercase;
	font-size: 85%;
}
/* /block "Product filters" */

/* captcha */
.image-captcha {
	border: 2px solid #d0e25a;
	cursor: pointer;
}
.captcha-input-text {
	border: 1px solid #d2d9e1;
	font: bold 123% Tahoma;
	padding: 4px 2px;
}
/* /captcha */

/* Select languages */
.select-link, .select-link:hover {
	background: url('images/icons/select_icon.gif') no-repeat 100% 3px;
}
.select-wrap .select-link, .select-wrap .select-link:hover {
	background: url('images/icons/select_icon.gif') no-repeat 100% 2px;
}
.select-popup {
	border: 1px solid #cecece;
}#top_quick_links{	display:none;}
ul.cm-select-list li a:hover, #top_quick_links .cm-select-list a:hover {	
	background-color: #01b1dc;
	color: #ffffff;
}
.cm-select-list a, .cm-select-list a:visited, .cm-select-list a:hover, .cm-select-list a:active {
	color: #282828;
}
.localization {
	background: url('images/top_tools_delim.gif') no-repeat 0 2px;
}
/* /Select languages */

/* checkout totals */
.promotion-coupon {
	background: #f2f2f2 url('images/coupon_code_bg.gif') repeat-x left top;
	border: 1px solid #dddddd;
}
.promotion-coupon .input-text {
	border: 1px solid #d0d0d0;
}
/* /checkout totals */

/* File uploader */
.attach-images-alt label {
	text-align: left;
	font-size: 85%;
	font-weight: bold;
	color: #555555;
}
/* /File uploader */

/* Cart items */
#cart_items .sku {
	color: #858585;
}
.quantity {
	font: bold 88% Tahoma;
}
.quantity label {
	color: #858585;
}
.product-description a.cm-combo-on, .product-description a.cm-combo-off {
	background: url('images/icons/prod_details_collapsed.gif') no-repeat 1px 2px;
}
.product-description a.cm-combo-off {
	background-image: url('images/icons/prod_details_expanded.gif');
}
.product-description .button-submit-action, .product-description .text-button {
	margin-right: 5px;
}
.product-options .table .product-list-field {
	padding-left: 0;
}
.product-options .table .product-list-field label {
	width: auto !important;
	float: none;
	margin: 0;
	padding-top: 0;
	vertical-align: 1px;
}
.coupons-container .form-field {
	padding: 6px 0 0 0;
}
/* /Cart items */

/* classic checkout */
/** progress bar styles **/
.pb-container {
	padding: 10px 0 15px 0;
}
.pb-container em {
	background: #d1d1d1 url('images/pb_step.gif') no-repeat 0 0;
	color: #ffffff;
	text-decoration: none;
}
.pb-container .complete em {
	background-color: #9eca03;
	background-image: url('images/pb_step_complete.gif');
}
.pb-container .active em {
	background-color: #202020;
	background-image: url('images/pb_step_active.gif');
}
.pb-container a, .pb-container span {
	color: #a1a1a1;
}
.pb-container span.active {
	color: #222020;
}
/** /progress bar styles **/
/* /classic checkout */

/* Log in/out styles */

.login-popup .error-text {
	color: #fff;
}
.login-popup .form-field label{
	color: #333;
}
.login .form-field label {
}
.login-popup .form-field .input-text {
	border: 1px solid #d2d9e1;
	background: #ffffff url('images/icons/icon_username.gif') no-repeat 6px 4px;
}
.login-popup .form-field .password {
	background-image: url('images/icons/icon_password.gif');
}
.login .form-field label.cm-required, #login .form-field label.cm-required {
	background-image: none;
}
/* /Log in/out styles */

/* breadcrumbs */
.breadcrumbs, .breadcrumbs a, .breadcrumbs a:hover{
}
/* /breadcrumbs */

/* checkout login */
.order-status {
	background: #eff8fc url('images/icons/ajax_loader.gif') no-repeat 5px center;
	border: 1px solid #c1d1d5;
}
body.clear-body {
	background-color: #ffffff;
	background-image: none;
	padding: 13px 12px;
	min-width: 0;
}
/* /checkout login */

/* Page 404 */
.exception-body h1 {
	background-color: #dbdee2;
	color: #ffffff;
	font: bold 246% Arial, Helvetica, sans-serif;
	padding: 6px 16px 2px 16px;
	margin: 0;
}
.exception-body h2 {
	color: #373737;
	font: bold 323% Arial, Helvetica, sans-serif;
	padding: 32px 0 2px 0;
	margin: 0;
}
.exception-body h3 {
	margin: 0 0 28px 0;
	font: bold 130% Arial, Helvetica, sans-serif;
	padding: 0;
}
.exception-menu li {
	background: url('images/icons/list_arrow.gif') no-repeat 0 5px;
	padding: 0 0 14px 10px;
	color: #898989;
	font: normal 108% Arial, Helvetica, sans-serif;
	height: 1%;
}
.exception-content p {
	font-size: 108%;
}
.exception-logo {
	margin-left: -12px;
}
/* /Page 404 */

/* Picker */
.object-container {
	background-color: #ffffff;
	border: 1px solid #ededed;
}
/* /Picker */

/* Graph bar */
.graph-border {
	border: 1px solid #ababab;
}
.graph-bg {
	background-color: #ccf2ff;
}
/* /Graph bar */

/* form styles */
.cm-failed-field, .updates-wrapper .cm-failed-field, .sidebox-body .cm-failed-field {
	border: 1px dashed #cc0000;
	background-color: #ffdddd;
}
/** for checkboxes in FF **/
input[type=checkbox].cm-failed-field {
	outline: 1px dashed #cc0000;
	background-color: #ffdddd;
}
/** /for checkboxes in FF **/
.error-message .message {
	background-color: #f5f5ea;
}
.error-message .arrow {
	border: 5px solid transparent;
	border-bottom-color: #f5f5ea;
	border-top-width: 0;
}
.form-field label {
	font: normal 92% Tahoma;
}
.product-list-field label {
	font: bold 90% Tahoma;
}
.product-list-field {
	font-size: 85%;
}
.product-list-field input, .product-list-field textarea, .product-list-field select {
	font-size: 95%;
}
.form-field label.cm-required {
	background: url('images/icons/required_mark.gif') no-repeat right 6px;
}
.select-field label, .form-field .select-field label {
	font: normal 85% Tahoma;
}
/* /form styles */

/* mandatory fields */
.mandatory-fields {
	font-size: 85%;
	text-decoration: underline;
}
/* /mandatory fields */

.border-bottom {
	border-bottom: 1px solid #d5d5d5;
}
.cm-hint {
	color: #a5a5a5 !important;
}

/* Product notification */
.product-notification {
	background-color: #fff;
}
.product-notification .notification-body {
	background-color: #fff;
	height: 73px;
}
/* /Product notification */

a.secondary-link, a.secondary-link:hover {
	font-size: 90%;
}
.in-stock, .out-of-stock {
	padding: 4px 0 0 0;
}

.features-list {
	margin: 0;
	padding: 3px 0;
}
.box {
	background-color: #f5f5f5;
	color: #707070;
	font-size: 85%;
	padding: 10px;
}
.product-descr {
	margin: 0;
	padding: 7px 0 2px 0;
	color: #232323;
	font-size: 85%;
}
.product-prices {
	padding-top: 10px;
}
.prices-container {
	padding: 0 0 5px 0;
}
.price-update {
	display:inline-block;
}
.compact .text-button, .compact .text-button:visited, .compact .text-button:hover, .compact .text-button:active, .compact .text-button-act, .compact .text-button-act:visited, .compact .text-button-act:hover, .compact .text-button-act:active {
	font-size: 85%;
	background-position: right 5px;
}

/* product details page */
.product-main-info .image-border {
	padding-right: 15px;
	min-height: 100px;
}
.product-info .add-product {
	padding-left: 10px;
}
.jcarousel-prev-horizontal, .jcarousel-next-horizontal, .prev-horizontal, .next-horizontal {
	background: #ececec url(images/icons/prev_but.gif) no-repeat 50% 50%;
}
.jcarousel-next-horizontal, .next-horizontal {
	background-image: url(images/icons/next_but.gif);
}
a.view-larger-image, a.view-larger-image:visited, a.view-larger-image:hover, .view-larger-image:active {
	background: url('images/icons/view_larger.gif') no-repeat left 2px;
	color: #014ead;
}
.product-options-container {
	background-color: #f8f8f8;
}
.product-header-extra {
	margin: -16px 0 13px -1px;
}
.buttons-wrapper .input-text-short {
	border-color: #c0c0c0;
}
.object-image {
	display: inline-block;
}
/************************ ALWAYS BLACK ************************/

.XX, #cart_status div p strong, #cart_status div p span, #cart_box div span a, #cart_box div span a:hover, #cart_box div span a:active, #cart_box div span a:visited,
.XX, .sidebox-body div ul.dropdown ul a, .sidebox-body div ul.dropdown ul a:visited, .sidebox-body div ul.dropdown ul a:active{
	color: #4B4B4D;
}
/***************************************************************/

/* sorting */
.sort-asc, .sort-desc {
	background: url(images/icons/sort_asc.gif) no-repeat right 6px;
	padding-right: 10px;
}
.sort-desc {
	background-image: url(images/icons/sort_desc.gif);
}
/* /sorting */
